<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

//Admin begin
// header text in includes/header.php
define('HEADER_TITLE_ACCOUNT', 'Moje konto');
define('HEADER_TITLE_LOGOFF', 'Wyloguj');

// Admin Account
define('BOX_HEADING_MY_ACCOUNT', 'Moje konto');

// configuration box text in includes/boxes/administrator.php
define('BOX_HEADING_ADMINISTRATOR', 'Administrator');
define('BOX_ADMINISTRATOR_MEMBERS', 'Grupy użytkowników');
define('BOX_ADMINISTRATOR_MEMBER', 'Użytkownicy');
define('BOX_ADMINISTRATOR_BOXES', 'Uprawnienia do modułów');

define('BOX_BATCH_PRINT', 'Wydruk naklejek adresowych');

// images
define('IMAGE_FILE_PERMISSION', 'Uprawnienia do plików');
define('IMAGE_GROUPS', 'Lista grup');
define('IMAGE_INSERT_FILE', 'Wstaw plik');
define('IMAGE_MEMBERS', 'Lista użytkowników');
define('IMAGE_NEW_GROUP', 'Nowa grupa');
define('IMAGE_NEW_MEMBER', 'Nowy użytkownik');
define('IMAGE_NEXT', 'Następny');

// constants for use in tep_prev_next_display function
define('TEXT_DISPLAY_NUMBER_OF_FILENAMES', 'Wyświetlono <b>%d</b> do <b>%d</b> (z <b>%d</b> plików)');
define('TEXT_DISPLAY_NUMBER_OF_MEMBERS', 'Wyświetlono <b>%d</b> do <b>%d</b> (z <b>%d</b> użytkowników)');
//Admin end


// zobacz w katalogu $PATH_LOCALE/locale dostępne lokalizacje..
// w RedHacie powinno być 'pl_PL'
// we FreeBSD sprawdˇ 'pl_PL.ISO_8859-2'
// w Windows spróbuj 'pl', lub 'Polski'
// setlocale(LC_TIME, 'pl_PL.ISO_8859-2');
@setlocale(LC_TIME, 'pl_PL.UTF-8');
define('DATE_FORMAT_SHORT', '%Y-%m-%d');  // this is used for strftime() // zmienione na PN
define('DATE_FORMAT_LONG', '%d %B %Y'); // this is used for strftime()  //  zmienione na PN
define('DATE_FORMAT', 'Y-m-d'); // this is used for date()  // zmienione na PN
define('PHP_DATE_TIME_FORMAT', 'm/d/Y H:i:s'); // this is used for date() // zmienione na PN
define('DATE_TIME_FORMAT', DATE_FORMAT_SHORT . ' %H:%M:%S');

////
// Zwraca sformatowaną datę jako raw format
// $date powinna mieć format dd/mm/yyyy
// format raw date ma postać YYYYMMDD, lub DDMMYYYY
function tep_date_raw($date, $reverse = false) {
  if ($reverse) {
    return substr($date, 3, 2) . substr($date, 0, 2) . substr($date, 6, 4);
  } else {
    return substr($date, 6, 4) . substr($date, 0, 2) . substr($date, 3, 2);
  }
}

// Global entries for the <html> tag
define('HTML_PARAMS','dir="ltr" lang="pl"');

// charset for web pages and emails
define('CHARSET', 'utf-8');

// page title
define('TITLE', 'Panel Administracyjny ');

// newsletters box text in includes/boxes/newsletters.php
//define('HEADING_INFOS_TITLE','Newsletter Management');
//define('HEADING_TITLE','Newsletter');
define('BOX_HEADING_NEWSLETTER', 'Biuletyn');
define('BOX_NEWSLETTER_ADMIN', 'Administracja Biuletynem');
define('BOX_NEWSLETTER_EXTRA_INFOS', 'Indywidualny Nagłówek/Stopka');
define('BOX_NEWSLETTER_UPDATE', 'Aktualizacja tabeli');
define('BOX_NEWSLETTER_SUBSCRIBERS_UTILITIES', 'Narzędzia');
define('BOX_NEWSLETTER_SUBSCRIBERS_VIEW', 'Zarządzanie subskrybentami z boxu');
define('BOX_NEWSLETTER_SUBSCRIBERS_VIEW_REJSTR', 'Zarządzanie subskrybentami z rejestracji');
define('BOX_NEWSLETTER_SUBSCRIBERS_VIEW_PROD', 'Zarzadzanie zasubskrybowanymi produktami');
define('BOX_NEWSLETTER_SUBSCRIBERS_VIEW_MAILING', 'Mailing');
define('BOX_NEWSLETTER_EXTRA_DEFAULT', 'Domyślne ustawienia biuletynów');
define('BOX_CUSTOMERS_NEWSLETTER_MANAGER', 'Zarządzanie Biuletynami');
define('TABLE_HEADING_EMAIL','E Mail');
define('TEXT_UNSUBSCRIBE','Rezygnacja : ');

// header text in includes/header.php
define('HEADER_TITLE_TOP', 'Administracja');
define('HEADER_TITLE_SUPPORT_SITE', 'Pomoc');
define('HEADER_TITLE_ONLINE_CATALOG', 'Twój sklep');
define('HEADER_TITLE_ADMINISTRATION', 'Strona główna');

// text for gender
define('MALE', 'Mężczyzna');
define('FEMALE', 'Kobieta');

// text for date of birth example
define('DOB_FORMAT_STRING', 'dd/mm/yyyy');

// configuration box text in includes/boxes/configuration.php
define('BOX_HEADING_CONFIGURATION', 'Konfiguracja');
define('BOX_CONFIGURATION_MYSTORE', 'Twój Sklep');
define('BOX_CONFIGURATION_LOGGING', 'Logi');
define('BOX_CONFIGURATION_CACHE', 'Cache');
define('BOX_MODULES_BOXES', 'Zarządzanie boxami');

// modules box text in includes/boxes/modules.php
define('BOX_HEADING_MODULES', 'Moduły');
define('BOX_MODULES_PAYMENT', 'Płatność');
define('BOX_MODULES_SHIPPING', 'Wysyłka');
define('BOX_MODULES_GIFTWRAP', 'Prezent');
define('BOX_MODULES_ORDER_TOTAL', 'Suma Zamówienia');
######## Points/Rewards Module V2.1rc2a BOF ##################
define('BOX_CUSTOMERS_POINTS', 'Punkty klientów');
define('BOX_CUSTOMERS_POINTS_PENDING', 'Punkty za zakupy');
define('BOX_CUSTOMERS_POINTS_REFERRAL', 'Punkty za recenzje i polecone');
######## Points/Rewards Module V2.1rc2a BOF ##################

// categories box text in includes/boxes/catalog.php
define('BOX_CATALOG_QUICK_UPDATES', 'Szybkie zmiany danych o produktach');
define('BOX_HEADING_CATALOG', 'Sklep');
define('BOX_CATALOG_CATEGORIES_PRODUCTS', 'Kategorie/Produkty');
define('BOX_CATALOG_CATEGORIES_PRODUCTS_ATTRIBUTES', 'Cechy produktów');
define('BOX_CATALOG_MANUFACTURERS', 'Producenci');
define('BOX_CATALOG_REVIEWS', 'Recenzje');
define('BOX_CATALOG_SPECIALS', 'Promocje');
define('BOX_CATALOG_PRODUCTS_EXPECTED', 'Produkty oczekiwane');
define('BOX_CATALOG_FEATURED_PRODUCTS', 'Produkty polecane');
// START: Product Extra Fields
define('BOX_CATALOG_PRODUCTS_EXTRA_FIELDS', 'Dodatkowe pola do produktów');
// END: Product Extra Fields

define('BOX_CATALOG_EASYPOPULATE', 'Export/Import');
// MaxiDVD Added Line For WYSIWYG HTML Area: BOF

// box Definiuj widoki w pliku includes/boxes/information.php
define('BOX_CATALOG_DEFINE_MAINPAGE', 'Wygląd');
// MaxiDVD Added Line For WYSIWYG HTML Area: EOF

// customers box text in includes/boxes/customers.php
define('BOX_HEADING_CUSTOMERS', 'Klienci');
define('BOX_CUSTOMERS_CUSTOMERS', 'Klienci');
define('BOX_CUSTOMERS_ORDERS', 'Zamówienia');
define('BOX_CUSTOMERS_CHANGE_PASSWORD', 'Zmiana hasła użytkownika');

// taxes box text in includes/boxes/taxes.php
define('BOX_HEADING_LOCATION_AND_TAXES', 'Strefy/Podatki');
define('BOX_TAXES_COUNTRIES', 'Kraje');
define('BOX_TAXES_ZONES', 'Regiony');
define('BOX_TAXES_GEO_ZONES', 'Strefy');
define('BOX_TAXES_TAX_CLASSES', 'Klasy podatków');
define('BOX_TAXES_TAX_RATES', 'Stawki podatków');

// reports box text in includes/boxes/reports.php
define('BOX_HEADING_REPORTS', 'Raporty');
define('BOX_REPORTS_PRODUCTS_VIEWED', 'Najczęściej wyświetlane');
define('BOX_REPORTS_PRODUCTS_PURCHASED', 'Najczęściej kupowane');
define('BOX_REPORTS_ORDERS_TOTAL', 'Najlepsi klienci');
define('BOX_REPORTS_STATS_LOW_STOCK_ATTRIB', 'Stany magazynowe cech produktów');

// tools text in includes/boxes/tools.php
define('BOX_HEADING_TOOLS', 'Narzędzia');
define('BOX_TOOLS_BACKUP', 'Archiwizacja bazy danych');
define('BOX_TOOLS_BANNER_MANAGER', 'Zarządzanie banerami');
define('BOX_TOOLS_CACHE', 'Kontrola cache\'u');
define('BOX_TOOLS_DEFINE_LANGUAGE', 'Definiowanie języków');
define('BOX_TOOLS_FILE_MANAGER', 'Eksplorator plików');
define('BOX_TOOLS_MAIL', 'Wyślij e-mail');
define('BOX_TOOLS_NEWSLETTER_MANAGER', 'Zarządzanie biuletynem');
define('BOX_TOOLS_SERVER_INFO', 'Informacje o serwerze');
define('BOX_TOOLS_WHOS_ONLINE', 'Kto jest w sklepie');

// localizaion box text in includes/boxes/localization.php
define('BOX_HEADING_LOCALIZATION', 'Słowniki');
define('BOX_LOCALIZATION_CURRENCIES', 'Waluty');
define('BOX_LOCALIZATION_LANGUAGES', 'Języki');
define('BOX_LOCALIZATION_ORDERS_STATUS', 'Stan zamówień');

// localizaion box text in includes/boxes/information.php
define('BOX_HEADING_INFORMATION', 'Informacje');
define('BOX_INFORMATION_DEFINE_MAINPAGE', 'Strona główna definiowanie');
define('BOX_TOOLS_COLUMN_CONTROLLER', 'Konfiguracja wyświetlania kolumn');

// javascript messages
define('JS_ERROR', 'Podczas przetwarzania formularza wystąpiły błędy!\nProszę poprawić następujące dane:\n\n');

define('JS_OPTIONS_VALUE_PRICE', '* Nowa cecha produktu musi mieć wartość\n');
define('JS_OPTIONS_VALUE_PRICE_PREFIX', '* Cena dla nowej cechy produktu musi mieć podaną walutę\n');

define('JS_PRODUCTS_NAME', '* Nowy produkt musi mieć podaną nazwę\n');
define('JS_PRODUCTS_DESCRIPTION', '* Nowy produkt musi miec podany opis\n');
define('JS_PRODUCTS_PRICE', '* Nowy produkt musi mieć podaną cenę\n');
define('JS_PRODUCTS_WEIGHT', '* Nowy produkt musi mieć podaną wagę\n');
define('JS_PRODUCTS_QUANTITY', '* Nowy produkt musi mieć podaną ilość sztuk\n');
define('JS_PRODUCTS_MODEL', '* Nowy produkt musi mieć podany nr katalogowy\n');
define('JS_PRODUCTS_IMAGE', '* Nowy produkt musi mieć obrazek\n');

define('JS_SPECIALS_PRODUCTS_PRICE', '* Dla tego produktu musi być ustalona nowa cena\n');

define('JS_GENDER', '* Musisz wybrać płeć.\n');
define('JS_FIRST_NAME', '* Imię musi mieć przynajmniej ' . ENTRY_FIRST_NAME_MIN_LENGTH . ' znaków.\n');
define('JS_LAST_NAME', '* Nazwisko musi mieć przynajmniej ' . ENTRY_LAST_NAME_MIN_LENGTH . ' znaków.\n');
define('JS_DOB', '* Data urodzenia  musi mieć format: xx/xx/xxxx (dzień/miesiąc/rok).\n');
define('JS_EMAIL_ADDRESS', '* Adres email  musi mieć przynajmniej ' . ENTRY_EMAIL_ADDRESS_MIN_LENGTH . ' znaków.\n');
define('JS_ADDRESS', '* Ulica  musi mieć przynajmniej ' . ENTRY_STREET_ADDRESS_MIN_LENGTH . ' znaków.\n');
define('JS_POST_CODE', '* Kod pocztowy  musi mieć ' . ENTRY_POSTCODE_MIN_LENGTH . ' znaków.\n');
define('JS_CITY', '* Miasto  musi mieć przynajmniej ' . ENTRY_CITY_MIN_LENGTH . ' znaków.\n');
define('JS_STATE', '* Musisz wybrać województwo.\n');
define('JS_STATE_SELECT', '-- Wybierz --');
define('JS_ZONE', '* Dla tego kraju musisz wybrać \'Województwo\' z rozwijanej listy.');
define('JS_COUNTRY', '* Musisz wybrać \'Kraj\'.\n');
define('JS_TELEPHONE', '* Nr telefonu  musi mieć przynajmniej ' . ENTRY_TELEPHONE_MIN_LENGTH . ' znaków.\n');
define('JS_PASSWORD', '* Hasło i potwierdzenie hasła musi być identyczne i musi mieć przynajmniej ' . ENTRY_PASSWORD_MIN_LENGTH . ' znaków.\n');

define('JS_ORDER_DOES_NOT_EXIST', 'Zamówienie nr %s nie istnieje!');

define('CATEGORY_PERSONAL', 'Dane osobowe');
define('CATEGORY_ADDRESS', 'Dane teleadresowe');
define('CATEGORY_CONTACT', 'Dane kontaktowe');
define('CATEGORY_COMPANY', 'Dane firmy');
define('CATEGORY_OPTIONS', 'Opcje');

define('ENTRY_GENDER', 'Płeć:');
define('ENTRY_GENDER_ERROR', '&#160;<span class="errorText">wymagane</span>');
define('ENTRY_FIRST_NAME', 'Imię:');
define('ENTRY_FIRST_NAME_ERROR', '&#160;<span class="errorText">min ' . ENTRY_FIRST_NAME_MIN_LENGTH . ' zn.</span>');
define('ENTRY_LAST_NAME', 'Nazwisko:');
define('ENTRY_LAST_NAME_ERROR', '&#160;<span class="errorText">min ' . ENTRY_LAST_NAME_MIN_LENGTH . ' zn.</span>');
define('ENTRY_DATE_OF_BIRTH', 'Data urodzenia:');
define('ENTRY_DATE_OF_BIRTH_ERROR', '&#160;<span class="errorText">(eg. 22/12/1972)</span>');
define('ENTRY_EMAIL_ADDRESS', 'Adres e-mail:');
define('ENTRY_EMAIL_ADDRESS_ERROR', '&#160;<span class="errorText">min ' . ENTRY_EMAIL_ADDRESS_MIN_LENGTH . ' zn.</span>');
define('ENTRY_EMAIL_ADDRESS_CHECK_ERROR', '&#160;<span class="errorText">Podany adres e-mail jest nieprawidłowy !</span>');
define('ENTRY_EMAIL_ADDRESS_ERROR_EXISTS', '&#160;<span class="errorText">Podany adres e-mail istnieje już w naszej bazie !</span>');
define('ENTRY_COMPANY', 'Nazwa firmy:');
define('ENTRY_COMPANY_ERROR', '');
define('ENTRY_NIP', 'Numer NIP:');
define('ENTRY_NIP_ERROR', '');
define('ENTRY_STREET_ADDRESS', 'Ulica:');
define('ENTRY_STREET_ADDRESS_ERROR', '&#160;<span class="errorText">min ' . ENTRY_STREET_ADDRESS_MIN_LENGTH . ' zn.</span>');
define('ENTRY_SUBURB', 'Dzielnica:');
define('ENTRY_SUBURB_ERROR', '');
define('ENTRY_POST_CODE', 'Kod pocztowy:');
define('ENTRY_POST_CODE_ERROR', '&#160;<span class="errorText">min ' . ENTRY_POSTCODE_MIN_LENGTH . ' zn.</span>');
define('ENTRY_CITY', 'Miasto:');
define('ENTRY_CITY_ERROR', '&#160;<span class="errorText">min ' . ENTRY_CITY_MIN_LENGTH . ' zn.</span>');
define('ENTRY_STATE', 'Województwo:');
define('ENTRY_STATE_ERROR', '&#160;<span class="errorText">wymagane</span>');
define('ENTRY_COUNTRY', 'Kraj:');
define('ENTRY_COUNTRY_ERROR', '');
define('ENTRY_TELEPHONE_NUMBER', 'Telefon:');
define('ENTRY_TELEPHONE_NUMBER_ERROR', '&#160;<span class="errorText">min ' . ENTRY_TELEPHONE_MIN_LENGTH . ' zn.</span>');
define('ENTRY_FAX_NUMBER', 'Faks:');
define('ENTRY_FAX_NUMBER_ERROR', '');
define('ENTRY_NEWSLETTER', 'Biuletyn:');
define('ENTRY_NEWSLETTER_YES', 'Zapisany');
define('ENTRY_NEWSLETTER_NO', 'Wypisany');
define('ENTRY_NEWSLETTER_ERROR', '');

// images
define('IMAGE_ANI_SEND_EMAIL', 'Wysłanie e-maila');
define('IMAGE_BACK', 'Powrót');
define('IMAGE_BACKUP', 'Archiwizacja');
define('IMAGE_CANCEL', 'Anuluj');
define('IMAGE_CONFIRM', 'Zatwierdź');
define('IMAGE_COPY', 'Kopiuj');
define('IMAGE_COPY_TO', 'Kopiuj do');
define('IMAGE_DETAILS', 'Szczegóły');
define('IMAGE_DELETE', 'Usuń');
define('IMAGE_EDIT', 'Edytuj');
define('IMAGE_EMAIL', 'e-mail');
define('IMAGE_FILE_MANAGER', 'Eksplorator plików');
define('IMAGE_ICON_STATUS_GREEN', 'Włączone');
define('IMAGE_ICON_STATUS_GREEN_LIGHT', 'Włącz');
define('IMAGE_ICON_STATUS_RED', 'Wyłączone');
define('IMAGE_ICON_STATUS_RED_LIGHT', 'Wyłącz');
define('IMAGE_ICON_INFO', 'Informacje');
define('IMAGE_INSERT', 'Wstaw');
define('IMAGE_LOCK', 'Zablokuj');
define('IMAGE_MODULE_INSTALL', 'Zainstaluj Moduł');
define('IMAGE_MODULE_REMOVE', 'Usuń Moduł');
define('IMAGE_MOVE', 'Przenieś');
define('IMAGE_NEW_BANNER', 'Nowy Baner');
define('IMAGE_NEW_CATEGORY', 'Nowa Kategoria');
define('IMAGE_NEW_COUNTRY', 'Nowy Kraj');
define('IMAGE_NEW_CURRENCY', 'Nowa Waluta');
define('IMAGE_NEW_FILE', 'Nowy Plik');
define('IMAGE_NEW_FOLDER', 'Nowy Katalog');
define('IMAGE_NEW_LANGUAGE', 'Nowy Język');
define('IMAGE_NEW_NEWSLETTER', 'Nowy Biuletyn');
define('IMAGE_NEW_PRODUCT', 'Nowy Produkt');
define('IMAGE_NEW_TAX_CLASS', 'Nowa Klasa Podatku');
define('IMAGE_NEW_TAX_RATE', 'Nowa Stawka Podatku');
define('IMAGE_NEW_TAX_ZONE', 'Nowa Strefa Podatkowa');
define('IMAGE_NEW_ZONE', 'Nowy region');
define('IMAGE_ORDERS', 'Zamówienia');
define('IMAGE_ORDERS_INVOICE', 'Zamówienie');
define('IMAGE_ORDERS_PACKINGSLIP', 'List Przewozowy');
define('IMAGE_PREVIEW', 'Podgląd');
define('IMAGE_RESTORE', 'Przywróć');
define('IMAGE_RESET', 'Resetuj');
define('IMAGE_SAVE', 'Zapisz');
define('IMAGE_SEARCH', 'Szukaj');
define('IMAGE_SELECT', 'Wybierz');
define('IMAGE_SEND', 'Wyślij');
define('IMAGE_SEND_EMAIL', 'Wyślij e-mail');
define('IMAGE_UNLOCK', 'Odblokuj');
define('IMAGE_UPDATE', 'Aktualizuj');
define('IMAGE_UPDATE_CURRENCIES', 'Aktualizuj kurs wymiany');
define('IMAGE_UPLOAD', 'Upload');
define('IMAGE_BUTTON_PRINT', 'Drukuj');

define('ICON_CROSS', 'Fałsz');
define('ICON_CURRENT_FOLDER', 'Bieżący katalog');
define('ICON_DELETE', 'Usuń');
define('ICON_ERROR', 'Błąd');
define('ICON_FILE', 'Plik');
define('ICON_FILE_DOWNLOAD', 'Download');
define('ICON_FOLDER', 'Katalog');
define('ICON_LOCKED', 'Zablokowany');
define('ICON_PREVIOUS_LEVEL', 'Poprzedni poziom');
define('ICON_PREVIEW', 'Podgląd');
define('ICON_STATISTICS', 'Statystyki');
define('ICON_SUCCESS', 'Powiodło się');
define('ICON_TICK', 'Prawda');
define('ICON_UNLOCKED', 'Odblokowany');
define('ICON_WARNING', 'Ostrzeżenie');

// constants for use in tep_prev_next_display function
define('TEXT_RESULT_PAGE', 'Strona %s z %d');
define('TEXT_DISPLAY_NUMBER_OF_BANNERS', 'Wyświetlanie od <b>%d</b> do <b>%d</b> (z <b>%d</b> banerów)');
define('TEXT_DISPLAY_NUMBER_OF_COUNTRIES', 'Wyświetlanie od <b>%d</b> do <b>%d</b> (z <b>%d</b> krajów)');
define('TEXT_DISPLAY_NUMBER_OF_CUSTOMERS', 'Wyświetlanie od <b>%d</b> do <b>%d</b> (z <b>%d</b> klientów)');
define('TEXT_DISPLAY_NUMBER_OF_POZ', 'Wyświetlanie od <b>%d</b> do <b>%d</b> (z <b>%d</b> pozycji)');
define('TEXT_DISPLAY_NUMBER_OF_CURRENCIES', 'Wyświetlanie od <b>%d</b> do <b>%d</b> (z <b>%d</b> walut)');
define('TEXT_DISPLAY_NUMBER_OF_LANGUAGES', 'Wyświetlanie od <b>%d</b> do <b>%d</b> (z <b>%d</b> języków)');
define('TEXT_DISPLAY_NUMBER_OF_MANUFACTURERS', 'Wyświetlanie od <b>%d</b> do <b>%d</b> (z <b>%d</b> producentów)');
define('TEXT_DISPLAY_NUMBER_OF_NEWSLETTERS', 'Wyświetlanie od <b>%d</b> do <b>%d</b> (z <b>%d</b> biuletynów)');
define('TEXT_DISPLAY_NUMBER_OF_ORDERS', 'Wyświetlanie od <b>%d</b> do <b>%d</b> (z <b>%d</b> zamówień)');
define('TEXT_DISPLAY_NUMBER_OF_ORDERS_STATUS', 'Wyświetlanie od <b>%d</b> do <b>%d</b> (z <b>%d</b> statusów zamówienia)');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS', 'Wyświetlanie od <b>%d</b> do <b>%d</b> (z <b>%d</b> produktów)');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_EXPECTED', 'Wyświetlanie od <b>%d</b> do <b>%d</b> (z <b>%d</b> produktów oczekiwanych)');
define('TEXT_DISPLAY_NUMBER_OF_REVIEWS', 'Wyświetlanie od <b>%d</b> do <b>%d</b> (z <b>%d</b> opinii o produktach)');
define('TEXT_DISPLAY_NUMBER_OF_SPECIALS', 'Wyświetlanie od <b>%d</b> do <b>%d</b> (z <b>%d</b> produktów w promocji)');
define('TEXT_DISPLAY_NUMBER_OF_TAX_CLASSES', 'Wyświetlanie od <b>%d</b> do <b>%d</b> (z <b>%d</b> klas podatku)');
define('TEXT_DISPLAY_NUMBER_OF_TAX_ZONES', 'Wyświetlanie od <b>%d</b> do <b>%d</b> (z <b>%d</b> stref podatkowych)');
define('TEXT_DISPLAY_NUMBER_OF_TAX_RATES', 'Wyświetlanie od <b>%d</b> do <b>%d</b> (z <b>%d</b> stawek podatku)');
define('TEXT_DISPLAY_NUMBER_OF_ZONES', 'Wyświetlanie od <b>%d</b> do <b>%d</b> (z <b>%d</b> stref)');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_AVAILABILITY', 'Wyświetlanie od <b>%d</b> do <b>%d</b> (z <b>%d</b> statusów dostępności)');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_JM', 'Wyświetlanie od <b>%d</b> do <b>%d</b> (z <b>%d</b> jednostek miary)');

define('PREVNEXT_BUTTON_PREV', '&lt;&lt;');
define('PREVNEXT_BUTTON_NEXT', '&gt;&gt;');

define('TEXT_DEFAULT', 'domyślny');
define('TEXT_SET_DEFAULT', 'Ustaw jako domyślne');
define('TEXT_FIELD_REQUIRED', '&#160;<span class="fieldRequired">* Wymagane</span>');

define('ERROR_NO_DEFAULT_CURRENCY_DEFINED', 'Błąd: domyślna waluta nie jest ustawiona. Proszę ustawić domyślną walutę w: Panel Administracyjny->Ustawienia językowe->Waluty');

define('TEXT_CACHE_CATEGORIES', 'Kategorie');
define('TEXT_CACHE_MANUFACTURERS', 'Producenci');
define('TEXT_CACHE_ALSO_PURCHASED', 'Również kupione');

define('TEXT_NONE', '--nie wybrano--');
define('TEXT_TOP', 'Start');

define('ERROR_DESTINATION_DOES_NOT_EXIST', 'Błąd: Miejsce przeznaczenia nie istnieje.');
define('ERROR_DESTINATION_NOT_WRITEABLE', 'Błąd: Brak uprawnień do zapisu.');
define('ERROR_FILE_NOT_SAVED', 'Błąd: Plik nie został zapisany.');
define('ERROR_FILETYPE_NOT_ALLOWED', 'Błąd: Nieznany typ pliku.');
define('SUCCESS_FILE_SAVED_SUCCESSFULLY', 'Powiodło się: Plik został zapisany.');
define('WARNING_NO_FILE_UPLOADED', 'Uwaga: Plik nie został zapisany.');
define('WARNING_FILE_UPLOADS_DISABLED', 'Uwaga: Zapis plików jest zablokowany w pliku konfiguracyjnym php.ini');

define('BOX_MODULES_SHIP2PAY', 'Wysyłka a płatność');
define('TEXT_DISPLAY_NUMBER_OF_PAYMENTS', 'Wyświetlono <b>%d</b> z <b>%d</b> pozycji');

define('ENTRY_CUSTOMER_DISCOUNT', 'Zniżka dla użytkownika:');

define('ENTRY_CUSTOMER_DISCOUNT', 'Customer Discount Rate:');
define('BOX_CONFIGURATION_MIN_VALUES', 'Wartości Min.');
define('BOX_CONFIGURATION_MAX_VALUES', 'Wartości Max.');
define('BOX_CONFIGURATION_IMAGES', 'Obrazki');
define('BOX_CONFIGURATION_CUSTOMER_DETAILS', 'Klienci');
define('BOX_CONFIGURATION_SHIPPING', 'Przesyłka');
define('BOX_CONFIGURATION_PRODUCT_LISTING', 'Produkty');
define('BOX_CONFIGURATION_STOCK', 'Magazyn');
define('BOX_CONFIGURATION_EMAIL', 'Opcje E-mail');
define('BOX_CONFIGURATION_DOWNLOAD', 'Download');
define('BOX_CONFIGURATION_GZIP', 'Kompresja GZip');
define('BOX_CONFIGURATION_SESSIONS', 'Sesje');

define('BOX_REPORTS_SALES_CSV', 'Wykres sprzedaży');
define('BOX_REPORTS_STOCK_LEVEL', 'Niskie stany magazynowe');
define('BOX_REPORTS_SALES', 'Okresowy raport sprzedaży');

define('HEADING_TITLE_INDEX', 'Ostatnio zarejestrowani klienci');
define('TABLE_HEADING_NAME_INDEX', 'Imię i nazwisko');
define('TABLE_HEADING_ACCOUNT_CREATED_INDEX', 'Data rejestracji');

//STAR PRODUCT Start
define('STAR_PRODUCT', 'Nasz Hit');
//STAR PRODUCT End

// localizaion box text in includes/boxes/product_availability.php
define('BOX_HEADING_PRODUCTS_AVAILABILITY', 'Dostępność');
define('BOX_PRODUCTS_AVAILABILITY', 'Dostępność produktów');

// START: Extra Infopages Manager
define('BOX_TOOLS_PAGE_MANAGER', 'Definiowanie stron informacyjnych');
define('TEXT_DISPLAY_NUMBER_OF_PAGES', 'Wyświetlono <b>%d</b> do <b>%d</b> (z <b>%d</b> stron)');
// END: Extra Infopages Manager

// START: Visitors Stat
define('BOX_VISITORS', 'Statystyki odwiedzin');
define('TEXT_DISPLAY_NUMBER_OF_ENTRIES', 'Wyświetlono <b>%d</b> do <b>%d</b> (z <b>%d</b> stron)');
// END: Visitors Stat

//TotalB2B start
define('BOX_CUSTOMERS_GROUPS', 'Grupy klientów (rabaty dla grup)');
define('BOX_MANUDISCOUNT', 'Rabaty dla producentów');
//TotalB2B end

//Additional Images
define('BOX_CATALOG_IMAGES_PRODUCTS', 'Dodatkowe obrazki');
define('IMAGE_ADDITIONAL_NEW', 'Dodaj obrazek');
define('IMAGE_ADDITIONAL_DEL', 'Usuń obrazek');
//Additional Images

define('BOX_TOOLS_PROTECTION', 'Pliki konfiguracyjne');

//DANIEL:begin
define('BOX_CATALOG_CATEGORIES_RELATED_PRODUCTS', 'Podobne produkty');
//DANIEL:end

//BEGIN -- newsdesk
define('BOX_HEADING_NEWSDESK', 'System Newsów');
define('BOX_NEWSDESK', 'Zarządzanie wiadomościami');
define('BOX_NEWSDESK_REVIEWS', 'Zarządzanie komentarzami');

define('NEWSDESK_ARTICLES', 'Articles');
define('NEWSDESK_REVIEWS', 'Reviews');
//END -- newsdesk

/*** Begin Header Tags SEO ***/
define('BOX_HEADING_HEADER_TAGS_SEO', 'Meta Tagi');
define('BOX_HEADER_TAGS_ADD_A_PAGE', 'Zarządzanie stronami');
define('BOX_HEADER_TAGS_FILL_TAGS', 'Automatyczne wypełnianie pól Meta');
define('BOX_HEADER_TAGS_TEST', 'Testowanie konfiguracji');
define('TEXT_PAGE_TAGS_NOT_ALLOWED','<font color="red">UWAGA !!! Edytor Meta Tagów nie jest obecnie aktywny. Jeżeli chcesz z niego skorzystać włącz opcję w Ustawieniach Sklepu</font>');
/*** End Header Tags SEO ***/

// npe admin begin edit languages on german.php 040809 #add
define('BOX_TOOLS_EDIT_LANGUAGES', 'Edycja języków');
// npe admin end edit languages on english.php 040809 #add

/* BOF: Attributes Sorting/Copy */
// WebMakers.com Added: Attribute Sorter, Copier and Catalog additions
require(DIR_WS_LANGUAGES . $language . '/' . 'attribute_sorter_copier.php');
/* EOF: Attributes Sorting/Copy */

define('BOX_TAXES_DEFAULT_TAX_CLASS', 'Domyślna klasa podatku');
define('BOX_CATALOG_CATEGORIES_PRODUCTS_MULTI', 'Menedżer Produktów');

define('HEADING_TITLE_SEARCH_CUST', 'Wyszukaj klienta');

//kgt - discount coupons
define('BOX_CATALOG_DISCOUNT_COUPONS', 'Kupony rabatowe');
//end kgt - discount coupons

//kgt - discount coupons report
define('BOX_REPORTS_DISCOUNT_COUPONS', 'Kupony rabatowe');
//end kgt - discount coupons report

// sitemonitor text in includes/boxes/sitemonitor.php
define('BOX_HEADING_SITEMONITOR', 'Monitor Systemu');
define('BOX_SITEMONITOR_ADMIN', 'Admininistracja');
define('BOX_SITEMONITOR_CONFIG_SETUP', 'Konfiguracja');

define('IMAGE_EXCLUDE', 'Wykluczenia');

// Google SiteMap BOF
define('BOX_GOOGLE_SITEMAP', 'Google SiteMaps');
// Google SiteMap END

define('ERROR_FILE_NOT_WRITEABLE', 'Błąd: Nie można zapisywać do tego pliku. Ustaw uprawnienia dla: %s');

define('BOX_REPORTS_ALL_CUSTOMERS', 'Wszyscy klienci');
define('BOX_CUSTOMERS_EXPORTORDERS', 'Eksport zamówień');
define('BOX_CUSTOMERS_EXPORTINVOICES', 'Eksport faktur do pliku CSV');

define('BOX_CATALOG_OPTIONS_IMAGES', 'Obrazki jako cechy produktów');

define('BOX_TOOLS_BATCH_CENTER', 'Wydruki');

define('BOX_TOOLS_FAQ', 'FAQ Manager');

// infoBox Admin
define('BOX_HEADING_BOXES', 'Zarządzanie boxami');
define('BOX_PRODUCTS_JM', 'Jednostki miary');

define('BOX_LOCALIZATION_VERIFY_LANGUAGES', 'Weryfikacja tłumaczeń');

define('BOX_REPORTS_WISHLISTS', 'Schowek użytkownika');

define("MODULE_HEADER", 'Export Onet');
define("PRODUCTS_EXPORT", 'Export produktów');
define('CATEGORIES_MAPPING', 'Mapowanie kategorii');
define('ALL_EXPORTS', 'Lista eksportów');
define('EXPORT_SCHEDULE', 'Harmonogram eksportów');
define('DELETED_PRODUCTS_HISTORY', 'Historia ofert usuniętych');

define('EMAIL_TEXT_PZDR','Pozdrawiamy,');

define('BOX_TOOLS_EXTRA_FIELDS_MANAGER','Dodatkowe pola klientów');
define('ENTRY_EXTRA_FIELDS_ERROR','Pole %s musi mieć przynajmniej %d znaków');
define('TEXT_DISPLAY_NUMBER_OF_FIELDS', 'Wyświetlenie <b>%d</b> do <b>%d</b> (z <b>%d</b> pól)');
define('ENTRY_EXTRA_FIELDS_REQUIREMENT_ERROR', '&#160;<span class="errorText">* Wymagane</span>');
?>